[song]
name = homeswitcher
artist = gingus
album = giratinightcore: yellow
genre = Dariacore
year = 2021
charter = CLXXIII
diff_guitar = 6
preview_start_time = 0
modchart = 0
count = 0
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_drums_real = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1
pro_drums = 0
five_lane_drums = 0
icon = 
album_track = 16000
playlist_track = 16000
song_length = 88212
end_events = 1

